logging:
  logback:
    rollingpolicy:
      max-history:  0
spring:
  freemarker:
    cache: true
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/msmsdb?useUnicode=true&characterEncoding=UTF8&serverTimezone=GMT%2B8
    username: root
    password: secret